Bug 35924

Summary: [EFL] Add ewk_frame.{cpp,h} to WK/efl/ewk.
Product: WebKit Reporter: Leandro Pereira <leandro>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Enhancement CC: barbieri, bunhere, commit-queue, gns, gyuyoung.kim, hyuki.a.kim, hyuki.kim, joone.hur, rakuco, tonikitoo
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
Add ewk_frame to WK/efl/ewk. none

Description Leandro Pereira 2010-03-09 09:31:49 PST
+++ This bug was initially created as a clone of Bug #35059 +++

The attached patch adds ewk_frame.cpp and ewk_frame.h to WebKit/efl/ewk.
Comment 1 Leandro Pereira 2010-03-09 09:32:23 PST
Created attachment 50315 [details]
Add ewk_frame to WK/efl/ewk.
Comment 2 Kenneth Rohde Christiansen 2010-03-12 12:49:48 PST
Comment on attachment 50315 [details]
Add ewk_frame to WK/efl/ewk.

Looks good as a start and I'm sure that any issues can be fixed in future patches.
Comment 3 WebKit Commit Bot 2010-03-13 02:11:35 PST
Comment on attachment 50315 [details]
Add ewk_frame to WK/efl/ewk.

Clearing flags on attachment: 50315

Committed r55958: <http://trac.webkit.org/changeset/55958>
Comment 4 WebKit Commit Bot 2010-03-13 02:11:40 PST
All reviewed patches have been landed.  Closing bug.